<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
	<!--JQUERY-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    
    <!-- FRAMEWORK BOOTSTRAP para el estilo de la pagina-->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    
    <!-- Los iconos tipo Solid de Fontawesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.8/css/solid.css">
    <script src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>

    <!-- Nuestro css-->
	<!--
    <link rel="stylesheet" type="text/css" href="static/css/index.css" th:href="@{/css/index.css}">
	-->
	<link rel="stylesheet" type="text/css" href="static/css/error.css" th:href="@{/css/error.css}">
	<!--
	<style type="text/css">
		body{
			padding-top:5%;
		}
	
		img{
			width:100%;
		}
		
	</style>
	-->
</head>
<body>
	<!--
	<div class="container text-center">
		<div class="mx-auto col-10 card">
			<div class="card-header">
			-->
				<h1 class="glitch">
					<span aria-hidden="true"> Error 404 </span>
					Error 404
					<span aria-hidden="true"> Error 404 </span>
				</h1>
				<h1>
					No se encontro la pagina requerida :(
					The required page was not found
				</h1>
				<!--<h1 th:text="${error}">Internal Server Error</h1>
			</div>		
			<div class="card-body">
				<a href="/userForm" ><img src="static/img/error/404.png" th:src="@{/img/error/404.png}"/></a>

			</div>
		</div>
	</div>
	-->
</body>
</html>